<?php
/**
*
* @package - Board3portal
* @version $Id: lang_portal_acp.php 57 2009-01-15 22:39:55Z angelside $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) Sevdin Filiz <angelside@users.sourceforge.net> - http://www.phpbbturkiye.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'ACP_PORTAL_INFO_SETTINGS'			=> 'Genel ayarlar',
	'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'	=> 'Board3 Portal betiğini seçtiğiniz için teşekkürler. Bu sayfa yardımı ile portalınızı yönetebilirsiniz. Bu sayfa yardımı ile portala ait çeşitli ayarları kolayca görebilir ve değiştirebilirsiniz. Bu sayfanın solundaki bağlantılar portal sayfasının ayrı ayrı gruplanmış ayarlarını ihtiva eder.',

	'ACP_PORTAL_SETTINGS'				=> 'Portal ayarları',
	'ACP_PORTAL_SETTINGS_EXPLAIN'		=> 'Board3 Portal betiğini seçtiğiniz için teşekkürler. Bu sayfa yardımı ile portalınızı yönetebilirsiniz. Bu sayfa yardımı ile portala ait çeşitli ayarları kolayca görebilir ve değiştirebilirsiniz. Bu sayfanın solundaki bağlantılar portal sayfasının ayrı ayrı gruplanmış ayarlarını ihtiva eder.',

	// general
	'ACP_PORTAL_GENERAL_INFO'				=> 'Portal yönetimi',
	'ACP_PORTAL_GENERAL_INFO_EXPLAIN'		=> 'Board3 Portal betiğini seçtiğiniz için teşekkürler. Bu sayfa yardımı ile portalınızı yönetebilirsiniz. Bu sayfa yardımı ile portala ait çeşitli ayarları kolayca görebilir ve değiştirebilirsiniz. Bu sayfanın solundaki bağlantılar portal sayfasının ayrı ayrı gruplanmış ayarlarını ihtiva eder.',
	'ACP_PORTAL_VERSION'					=> '<strong>Board3 Portal sürüm %s</strong>',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'Genel ayarlar',
	'ACP_PORTAL_GENERAL_SETTINGS_EXPLAIN'	=> 'Buradan genel ve özgün ayarları değiştirebilirsiniz.',
	'PORTAL_ADVANCED_STAT'					=> 'Gelişmiş istatistik bloğu',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'Bu bloğu portalda göster.',
	'PORTAL_LEADERS'						=> 'Takım bloğu',
	'PORTAL_LEADERS_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_LEADERS_EXT'					=> 'Uzatılmış takım',
	'PORTAL_LEADERS_EXT_EXPLAIN'			=> 'Varsayılan takım bloğu tüm yönetici ve yetkilileri gösterir<br />, eğer bu ayarı evet olarak seçerseniz takım bloğunda sadece yöneticiler gösterilir.',
	'PORTAL_CLOCK'							=> 'Saat bloğu',
	'PORTAL_CLOCK_EXPLAIN'					=> 'Bu bloğu portalda göster.',
	'PORTAL_LINK_US'						=> 'Bize link verin bloğu',
	'PORTAL_LINK_US_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_BIRTHDAYS'						=> 'Doğum günleri bloğu',
	'PORTAL_BIRTHDAYS_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_BIRTHDAYS_AHEAD'				=> 'İleri tarihli doğumgünleri',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'		=> 'Gelecek doğumgünleri için kaç gün ileri bakılsın.',
	'PORTAL_SEARCH'							=> 'Arama bloğu',
	'PORTAL_SEARCH_EXPLAIN'					=> 'Bu bloğu portalda göster.',
	'PORTAL_WELCOME'						=> 'Hoşgeldiniz bloğu',
	'PORTAL_WELCOME_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_WHOIS_ONLINE'					=> 'Kimler çevrimiçi bloğu',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'			=> 'Bu bloğu portalda göster.',
	'PORTAL_CHANGE_STYLE'					=> 'Tema değiştirme',
	'PORTAL_CHANGE_STYLE_EXPLAIN'			=> 'Bu bloğu portalda göster.<br /><span style="color:red">Not:</span> Eğer pano ayarlarındaki "Kullanıcı stilini görmezden gel:" ayarı "Evet" olarak seçiliyse, bu blok <strong>gösterilmeyecektir</strong>.',
	'PORTAL_FRIENDS'						=> 'Arkadaşlar bloğu',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Gösterilecek arkadaş sayısı',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Arkadaş bloğunda gösterilecek arkadaş sayısı.',
	'PORTAL_MAIN_MENU'						=> 'Ana menü',
	'PORTAL_MAIN_MENU_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_USER_MENU'						=> 'Kullanıcı menüsü / oturum açma kutusu',
	'PORTAL_USER_MENU_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_FORUM_INDEX'					=> 'Forum listesi',
	'PORTAL_FORUM_INDEX_EXPLAIN'			=> 'Bu bloğu portalda göster.',

	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'Rastgele üye bloğu',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'Bu bloğu portalda göster.',

	// news and announcements
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Cevaplar ve gösterim sayacı gösterimi',
	'PORTAL_SHOW_REPLIES_VIEWS_EXPLAIN'		=> 'Kısa biçimli gösterim bloğu için bir ayardır.<br />Eğer bu seçenekler "evet" olarak seçilirse, forumlarda olduğu gibi "gösterim" ve "cavap" şeklinde iki fazladan sütun olur. Bu gösterim fazladan genişlik ister, eğer bu fazla genişlik görsel sorunlara neden olursa bu seçeneği kapatabilirsiniz.', 
	
	// global announcements
	'ACP_PORTAL_ANNOUNCE_INFO'					=> 'Genel duyurular',
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Genel duyuru ayarları',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> 'Buradan genel duyurular ile ilgili ayarları değiştirebilirsiniz.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Genel duyuruları göster',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Kısa duyuru biçimi',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> 'Eğer "evet" olarak işaretlerseniz duyurular az yer kaplayan basit şekilde gösterilecek.',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Portalda gösterilecek duyuru sayısı',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> 'Sınır koymamak için 0 yazınız',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Duyurunun gösterileceği gün',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> 'Sınır koymamak için 0 yazınız',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Genel duyuruların en fazla uzunluğu',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> 'Sınır koymamak için 0 yazınız',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'Genel duyuruların alınacağı forum numarası (ID)',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> 'Genel duyuruların alınacağı forum, tüm forumlar için boş bırakın, birden fazla forum yazmak için virgül kullanın, örn. 1,2,5',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'İzin sistemine izin ver',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'	=> 'Duyuru gösterme izinlerini hesap için uygula',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Duyuru arşivlemeyi aç',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'		=> 'Eğer arşiv seçeneği açılırsa duyurular sayfa numarası ile gösterilir.',

	// news
	'ACP_PORTAL_NEWS_INFO'				=> 'Haberler',
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Haber ayarları',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'Buradan haber ayarları ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_NEWS'						=> 'Haber bloğunu göster',
	'PORTAL_NEWS_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_NEWS_STYLE'					=> 'Basit görünüm',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> 'Eğer "evet" olarak işaretlerseniz genel haberler az yer kaplayan basit şekilde gösterilecek.',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Bu forumdaki tüm başlıkları göster',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'Sabit konuları dahil et.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Portalda gösterilecek haber sayısı',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> 'Sınır koymamak için 0 yazınız',
	'PORTAL_NEWS_LENGTH'				=> 'Haber içeriği uzunluğu',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> 'Sınır koymamak için 0 yazınız',
	'PORTAL_NEWS_FORUM'					=> 'Haber forumu numarası',
	'PORTAL_NEWS_FORUM_EXPLAIN'			=> 'Haberlerin alınacağı forum, tüm forumlar için boş bırakın, birden fazla forum yazmak için virgül kullanın, örn. 1,2,5',
	'PORTAL_EXCLUDE_FORUM'				=> 'Hariç tutulacak forum numarası',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'		=> 'Hariç tutulacak forum, tüm forumlar için boş bırakın, birden fazla forum yazmak için virgül kullanın, örn. 1,2,5',
	'PORTAL_NEWS_PERMISSIONS'			=> 'İzin sistemine izin ver',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'	=> 'Haber gösterme izinlerini hesap için uygula',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Yeni iletilere göre sırala',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'		=> 'Eğer açılırsa, sıralama yeni iletilere göre, eğer kapatılırsa sıralama yeni konulara göre yapılacak.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Haber arşivlemeyi aç',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'		=> 'Eğer arşiv seçeneği açılırsa haberler sayfa numarası ile gösterilir.',

	// recent topics
	'ACP_PORTAL_RECENT_INFO'				=> 'Son konular',	
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Son konu ayarları',	
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'Buradan son konular ayarları ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_RECENT'							=> 'Son konular bloğunu göster',
	'PORTAL_RECENT_EXPLAIN'					=> 'Bu bloğu portalda göster.',
	'PORTAL_MAX_TOPIC'						=> 'Son konular, popüler konular sayısı',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> 'Sınır koymamak için 0 yazınız',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Son konular için karakter limiti',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> 'Sınır koymamak için 0 yazınız',
	// paypal
	'ACP_PORTAL_PAYPAL_INFO'				=> 'Paypal',	
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Paypal ayarları',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Buradan paypal ayarları ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_PAY_C_BLOCK'					=> 'Paypal orta bloğu göster',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Bu bloğu portalda göster.',
	'PORTAL_PAY_S_BLOCK'					=> 'Küçük paypal bloğunu göster',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Bu bloğu portalda göster.',
	'PORTAL_PAY_ACC'						=> 'Kullanılacak paypal hesabı',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Paypal için kullanacağınız e-posta adresini yazın, örn. paypal@siteniz.com',
	// last member
	'ACP_PORTAL_MEMBERS_INFO'				=> 'Son üyeler',
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'Son üyeler ayarları',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'Buradan son üyeler ayarları ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_LATEST_MEMBERS'					=> 'Son üyeler bloğunu göster',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'Bu bloğu portalda göster.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'Gösterilecek son üye sayısı',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> 'Sınır koymamak için 0 yazınız',

	// bots
	'ACP_PORTAL_BOTS_INFO'						=> 'Bot ziyaretleri',
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'Bot ziyaretleri ayarları',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'Buradan bot ziyaretleri ayarları ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'Son ziyaret eden botlar bloğunu göster',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'Bu bloğu portalda göster.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> 'Gösterilecek bot sayısı',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> 'Sınır koymamak için 0 yazınız',

	// polls   
	'ACP_PORTAL_POLLS_INFO'				=> 'Anket',	
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Anket ayarları',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'Buradan anket ayarları ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_POLL_TOPIC'					=> 'Anket bloğunu göster',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'Bu bloğu portalda göster.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Anketlerin alıncağı forum numarası (ID)',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> 'Anketlerin alınacağı forum, tüm forumlar için boş bırakın, birden fazla forum yazmak için virgül kullanın, örn. 1,2,5',
	'PORTAL_POLL_LIMIT'					=> 'Anket sayısı',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'Portal sayfasında gösterilecek anket sayısı.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Oylama açık',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'Portal sayfasındaki anketler oy kullanmak için izinlerein kontrol edilmesi.',

	// most poster
	'ACP_PORTAL_MOST_POSTER_INFO'				=> 'En çok ileti yazanlar',
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'En çok ileti yazanlar ayarları',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'Buradan en çok ileti gönderenler ayarları ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_TOP_POSTERS'                  		=> 'En çok ileti yazanlar bloğunu göster',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_MAX_MOST_POSTER'					=> 'Kaç kişi gösterilsin',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> 'Sınır koymamak için 0 yazınız',


	// left and right column width 
	'ACP_PORTAL_COLUMN_WIDTH_INFO'		=> 'Sütun genişliği',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'	=> 'Sol ve sağ sütun genişlik ayarları',
	'PORTAL_LEFT_COLUMN_WIDTH'			=> 'Sol sütun için genişlik değeri',
	'PORTAL_LEFT_COLUMN_WIDTH_EXPLAIN'	=> 'Değer piksel cinsindendir, tavsiye edilen değer 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'			=> 'Sağ sütun için genişlik değeri',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXPLAIN'	=> 'Değer piksel cinsindendir, tavsiye edilen değer 180',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'				=> 'Eklentiler',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Eklenti ayarları',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Buradan eklenti ayarları ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_ATTACHMENTS'								=> 'Eklenti bloğunu göster',
	'PORTAL_ATTACHMENTS_EXPLAIN'						=> 'Bu bloğu portalda göster.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Gösterilecek eklenti sayısı ',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> 'Sınır koymamak için 0 yazınız',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Eklentilerin alınacağı forum numarası (ID)',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'				=> 'Eklentilerin alınacağı forum, tüm forumlar için boş bırakın, birden fazla forum yazmak için virgül kullanın, örn. 1,2,5.',
	
	// friends
	'ACP_PORTAL_FRIENDS_INFO'				=> 'Arkadaşlar',
	'ACP_PORTAL_FRIENDS_SETTINGS'			=> 'Arkadaşlar ayarları',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'	=> 'Buradan arkadaşlar bloğu ayarları ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_FRIENDS'						=> 'Arkadaşlar bloğunu göster',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Gösterilecek arkadaş sayısı',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Arkadaşlar bloğunda gösterilecek arkadaş sayısı.',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_INFO'				=> 'Kelime bulutu',
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'Kelime bulutu ayarları',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'Buradan kelime bulutu ayarları ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_WORDGRAPH'						=> 'Kelime bulutunu göster',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'Bu bloğu portalda göster.<br /><strong>Kelime bulutu "fulltext mysql" arama arka planı ile çalışmaz.</strong>',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'Gösterilecek kelime sayısı',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> 'Sınır koymamak için 0 yazınız',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'Kelime sayacını göster',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'Her kelime için yanında sayaç göster. (25).',
	'PORTAL_WORDGRAPH_RATIO'				=> 'Kullanılacak kelime büyüklük oranı',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'Kelime büyüklük (büyük/küçük) oranı (varsayılan=18)',

	// welcome message
	'ACP_PORTAL_WELCOME_INFO'				=> 'Karşılama mesajı',
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'Karşılama mesaj ayarları',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'Buradan karşılama mesajı ayarları ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_WELCOME_INTRO'					=> 'Karşılama mesajı',
	'PORTAL_WELCOME_GUEST'					=> 'Karşılama mesajını sadece misafirlere göster',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'Karşılama mesajını değiştirebilirsiniz (BBCode geçerlidir).',
	
	// links
	'ACP_PORTAL_LINKS_INFO' 			=> 'Bağlantılar',
	'ACP_PORTAL_LINKS_SETTINGS' 		=> 'Bağlantı ayarları',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN' => 'Buradan bağlantı ayarlarını ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_LINKS'						=> 'Bağlantı bloğu',
	'PORTAL_LINKS_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_LINK_TEXT'					=> 'Yazı/URL',
	'PORTAL_LINK_TEXT_EXPLAIN'			=> 'Yazı girilecek URL yi takip edecektir. Silmek veya sıralamak için yanlardaki butonları kullanın. URL için http:// kullanmayı unutmayın',
	'PORTAL_ADD_LINK_TEXT'				=> 'Bağlantı ekle',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'		=> 'Yeni bir bağlantı eklemek için yazıya tıklayın.',
	'PORTAL_LINK_ADD'					=> '<strong>Ekle</strong>',

	// custom
	'ACP_PORTAL_CUSTOM_INFO'				=> 'Özel blok',
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'Özel blok ayarları',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'	=> 'Buradan özel blok ayarlarını yapabilirsiniz. Bloklar içeriğinde HTML veya BBCode tutabilir. Reklam, video, flash veya yazılar için uygundur.',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'		=> 'Küçük özel blok',
	'PORTAL_CUSTOM_SMALL_HEADLINE'			=> 'Başlık',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'	=> 'Blok başlığı.',
	'PORTAL_CUSTOM_SMALL'					=> 'Bloğu göster',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'			=> 'Bu bloğu portalda göster.',
	'PORTAL_CUSTOM_SMALL_BBCODE'			=> 'BBCode kullanımını aç',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'	=> 'Eğer bu blok için BBCode kullanacaksanız bu ayarı açın. Eğer BBCode açık olmazsa kodlar HTML olmalıdır.',
	'PORTAL_CUSTOM_CODE_SMALL'				=> 'Blok içereği',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'		=> 'Blok içeriğinizi buraya yazabilirsiniz (HTML veya BBCode).',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'		=> 'Orta blok',
	'PORTAL_CUSTOM_CENTER'					=> 'Bloğu göster',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'			=> 'Bu bloğu portalda göster.',
	'PORTAL_CUSTOM_CENTER_HEADLINE'			=> 'Başlık',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'	=> 'Blok başlığı.',
	'PORTAL_CUSTOM_CENTER_BBCODE'			=> 'BBCode kullanımını aç',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'	=> 'Eğer bu blok için BBCode kullanacaksanız bu ayarı açın. Eğer BBCode açık olmazsa kodlar HTML olmalıdır.',
	'PORTAL_CUSTOM_CODE_CENTER'				=> 'Blok içereği',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'		=> 'Blok içeriğinizi buraya yazabilirsiniz (HTML veya BBCode).',

	// minicalendar
	'ACP_PORTAL_MINICALENDAR_INFO'				=> 'Takvim',
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'Takvim ayarları',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Buradan takvim ayarları ve seçeneklerini değiştirebilirsiniz.',
	'PORTAL_MINICALENDAR'						=> 'Takvim bloğunu göster',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'Bu bloğu portalda göster.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'Aktif gün rengi',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'HEX kodu veya renk adı kullanabilirsiniz, örneğin beyaz için #FFFFFF HEX kodunu veya "white" ismini kullanabilirsiniz.',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR'		=> 'Gün bağlantı renk kodu',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR_EXPLAIN'=> 'HEX kodu veya renk adı kullanabilirsiniz, örneğin beyaz için #FFFFFF HEX kodunu veya "white" ismini kullanabilirsiniz.',
));

?>