<?php
/**
*
* @package - Board3portal
* @version $Id: portal_install.php 25 2008-08-27 05:37:33Z angelside $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) Sevdin Filiz <angelside@users.sourceforge.net> - http://www.phpbbturkiye.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'INSTALLER_MENU'					=> 'Menü',
	'INSTALLER_MENU_START'				=> 'Başlangıç',
	'INSTALLER_UNINSTALL'				=> 'Kaldır',
	'INSTALLER_UPDATE'					=> 'Güncelle',
	'INSTALLER_INSTALL'					=> 'Kur',

	'INSTALLER_INTRO_TITLE'				=> 'Portal Kurulum/Güncelleme Aracı',
	'INSTALLER_INTRO_NOTE'				=> 'Portal Kurulum/Güncelleme sayfasına hoşgeldiniz',

	'INSTALLER_MENU_DONE'				=> 'Güncel Sürüm',
	'INSTALLER_MENU_DONE_TEXT'			=> '%s sürümü zaten kurulu, lütfen install_portal/ dizinini silin ve <a href="%s">foruma dönün</a>.',

	'INSTALLER_INSTALL_TITLE'			=> 'Kur',
	'INSTALLER_INSTALL_NOTE'			=> 'Eğer kurmak için bir eklenti işaretlerseniz, eklentinin herhangi eski bir sürümüne ait veritabanı yok edilecektir.',
	'INSTALLER_INSTALL_MENU'			=> 'Kurulum menüsü',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> '%s eklentisi kuruldu.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> '%s eklentisi <strong>kurulamadı</strong>.',
	'INSTALLER_INSTALL_VERSION'			=> '%s eklentisini kur',
	'INSTALLER_INSTALL_START'			=> '<a href="%s">Kuruluma başla</a>',

	'INSTALLER_UPDATE_TITLE'			=> 'Güncelle',
	'INSTALLER_UPDATE_NOTE'				=> 'Ekletiyi %s sürümünden %s sürümüne güncelle',

	'INSTALLER_UNINSTALL_TITLE'			=> 'Kaldır',
	'INSTALLER_UNINSTALL_NOTE'			=> 'Eklenti kaldırma sayfasına hoşgeldiniz',
	'INSTALLER_UNINSTALL_SUCCESSFUL'	=> '%s eklentisi kaldırıldı.',

	'INSTALLER_NEEDS_ADMIN'				=> 'Kurulum sayfasına ulaşmak için yönetici olarak oturum açmalısınız. <br /><a href="../ucp.php?mode=login"><strong>Oturum aç</strong></a>',

	'INSTALLER_UPDATE'					=> 'Güncelleme',
	'INSTALLER_UPDATE_MENU'				=> 'Güncelleme menüsü',
	'INSTALLER_UPDATE_NOTE'				=> 'Ekletiyi %s sürümünden %s sürümüne güncelle',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> 'Eklenti %s sürümünden %s sürümüne güncellendi.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'		=> 'Eklenti %s sürümünden %s sürümüne <strong>güncellenemedi</strong>.',
	'INSTALLER_UPDATE_VERSION'			=> '%s sürümüne güncelle',
	'INSTALLER_UPDATE_TO'				=> 'Güncelle',
	'INSTALLER_UPDATE_START'			=> '<a href="%s">Güncellemeye başla</a>',

	'INSTALLER_UNINSTALL_OLDVERSION'	=> 'Özür dileriz, kurulum aracı orijinal phpBB3 Portal sürümünü kaldıramaz.',
	'INSTALLER_ERROR'					=> 'Hata',
	'INSTALLER_USEFUL_INFO'				=> 'Lütfen <strong>install_portal/</strong> dizinini siliniz.',
	'INSTALLER_UNINSTALL_USEFUL_INFO'	=> 'Kurulum dosyalarını silmeyi ve kurulum için yaptığınız değişiklikleri geri almayı unutmayın.',

	'WARNING'							=> 'Uyarı',
));

?>